<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Ryan Adams: Rescue Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<p>Rescue Blues</p>

<pre>G
Everybody wants you to be special

And everybody wants you to be high
     C                Dsus4        
They throw you down a rope when you're in 
Em7      D
trouble, baby
Screamin', &quot;Save me&quot;
Then they charge you with the rescue blues

And everybody wants to see you suffer
They know that you need the pain so much
They throw you up a rope when you're too high
To cruise, baby
Lord, you lose lady
Then they charge you with the rescue blues

And everybody wants to see you fall
That's why they always love to get you high
And everybody knows you need the pain so much, lady
Well, keep in touch, baby
Just don't charge me with your rescue blues</pre>
</body>
</html>
